/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc16               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e15            { /* images/rocom_v6007001.jp... */
	background      : transparent url(images/rocom_v6007001.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  12.00pt;
	width           : 726.75pt;
	height          : 678.75pt;
	}
div#e14             {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/rocom_v6001006.jpg);
	position        : absolute;
	left            :  26.25pt;
	top             :  19.50pt;
	width           : 715.50pt;
	height          :  76.50pt;
	}
div#e13             {
	position        : absolute;
	left            :  40.50pt;
	top             :  37.50pt;
	width           : 474.75pt;
	height          :  44.25pt;
	}
div#e12             {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/rocom_v6001007.jpg);
	position        : absolute;
	left            :  26.25pt;
	top             :  96.00pt;
	width           : 117.75pt;
	height          : 581.25pt;
	}
div#e11             { /* Home */
	position        : absolute;
	left            :  43.50pt;
	top             : 120.75pt;
	width           :  72.75pt;
	height          :  24.75pt;
	}
div#e10             { /* Produkte */
	position        : absolute;
	left            :  43.50pt;
	top             : 157.50pt;
	width           :  72.75pt;
	height          :  24.75pt;
	}
div#e9              { /* Firma */
	position        : absolute;
	left            :  43.50pt;
	top             : 194.25pt;
	width           :  72.75pt;
	height          :  24.75pt;
	}
div#e8              { /* Links */
	position        : absolute;
	left            :  43.50pt;
	top             : 230.25pt;
	width           :  72.75pt;
	height          :  24.75pt;
	}
div#e7              { /* Kontakt */
	position        : absolute;
	left            :  43.50pt;
	top             : 267.00pt;
	width           :  72.75pt;
	height          :  24.75pt;
	}
div#e6              { /* Besuchen Sie unseren Par... */
	position        : absolute;
	left            : 177.00pt;
	top             : 132.75pt;
	width           : 294.75pt;
	height          :  19.50pt;
	}
div#e5              { /* Link-Info eingeben */
	position        : absolute;
	left            : 177.00pt;
	top             : 161.25pt;
	width           : 515.25pt;
	height          : 108.00pt;
	}
div#e4              { /* Besuchen Sie unseren Par... */
	position        : absolute;
	left            : 177.00pt;
	top             : 281.25pt;
	width           : 294.75pt;
	height          :  20.25pt;
	}
div#e3              { /* Link-Info eingeben */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	border          :   0.75pt solid #ece9d8;
	background-color: transparent;
	position        : absolute;
	left            : 176.25pt;
	top             : 309.00pt;
	width           : 522.00pt;
	height          : 147.00pt;
	}
div#e2              { /* Urheberrecht (C) 2011 @r... */
	position        : absolute;
	left            :  26.25pt;
	top             : 717.00pt;
	width           : 717.75pt;
	height          :  21.00pt;
	}
h1#e1               { /* @rocom */
	font            : bold 32pt '@Arial Unicode MS';
	text-align      : left;
	position        : absolute;
	left            :  40.50pt;
	top             :  33.00pt;
	width           : 169.50pt;
	height          :  44.25pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	position        : relative;
	width           : 745.50pt;
	height          : 745.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
